{
    "coreDataE1App": {
        "retailer" : {
            "home": {
                "title": "Retailers",
                "createLabel": "Create a new Retailer",
                "createOrEditLabel": "Create or edit a Retailer"
            },
            "created": "A new Retailer is created with identifier {{ param }}",
            "updated": "A Retailer is updated with identifier {{ param }}",
            "deleted": "A Retailer is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Retailer {{ id }}?"
            },
            "detail": {
                "title": "Retailer"
            },
            "code": "Code",
            "name": "Name",
            "address": "Address"
        }
    }
}
